/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
testing {
	text-align: center;
	background: url(../img/pw4bg1.png) no-repeat 100% bottom;
}

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider/flexslider-icon.eot');
	src:url('../fonts/flexslider/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/flexslider/flexslider-icon.woff') format('woff'),
		url('../fonts/flexslider/flexslider-icon.ttf') format('truetype'),
		url('../fonts/flexslider/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { border: 5px solid #b1d6f5; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  {
	text-decoration: none;
	display: block;
	width: 51px;
	height: 47px;
	margin: -24px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	font-size: 1px;
	line-height: 100px;
}
.flex-direction-nav .flex-prev {
	left: -27px;
	background: url(../img/arrows.png) no-repeat 0px 0px;
}
.flex-direction-nav .flex-next { right: -27px; text-align: right; background: url(../img/arrows.png) no-repeat -51px 0px; }
.flexslider:hover .flex-next:hover { background: url(../img/arrows.png) no-repeat -51px -47px; }
.flexslider:hover .flex-prev:hover { background: url(../img/arrows.png) no-repeat 0px -47px; }

/*.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }*/

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0px; text-align: center;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {
	width: 20px;
	height: 18px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../img/slidenav.png) no-repeat -20px 0px;
}
.flex-control-paging li a:hover { background: url(../img/slidenav.png) no-repeat 0px 0px; }
.flex-control-paging li a.flex-active { background: url(../img/slidenav.png) no-repeat 0px 0px; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 980px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
@media screen and (max-width: 460px) {
	.flex-control-nav { display: none; }
	.flex-direction-nav a  {
	width: 30px;
	height: 28px;
	margin: -14px 0 0;
}
	.flex-direction-nav .flex-prev, .flexslider:hover .flex-prev:hover { left: 10px; background: url(../img/arrowleft.png) no-repeat 0px 0px; opacity: 1; left: 6px;}
	.flex-direction-nav .flex-next, .flexslider:hover .flex-next:hover { right: 10px; text-align: right; background: url(../img/arrowright.png) no-repeat 0px 0px; opacity: 1; right: 6px;}
}

/* Styles for PINCHZOOMer */

.zoomInOn, .zoomInOff, .zoomOutOn, .zoomOutOff
    {
    width:34px;
    height:36px;
    display:block;
    position:absolute;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    }

.zoomInOn, .zoomInOff
    {
	top: 10px;
	right: 10px;
	background: url(../img/zooms.png) 0px 0px;
    }

.zoomOutOn, .zoomOutOff
    {
	top: 52px;
	right: 10px;
	background: url(../img/zooms.png) -34px 0px;
    }

.zoomInOn:hover
    {
	background: url(../img/zooms.png) 0px -36px;
    }

.zoomOutOn:hover
    {
	background: url(../img/zooms.png) -34px -36px;
    }

.zoomInOn, .zoomOutOn
    {
    opacity:1;
    cursor:pointer;
    }

.zoomInOff, .zoomOutOff
    {
    opacity:0;
    cursor:auto;
    }

div[data-editable="html"] img[src="/assets/link-button-to-pigswebsite.gif"] {
	border-radius: 0px!important;
	box-shadow: none!important;
	border-top: none!important;
	border-right: none!important;
	border-bottom: none!important;
	border-left: none!important;
}
#gmap-directions {
	background: rgb(103,210,250); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(103,210,250,1) 0%, rgba(74,179,217,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(103,210,250,1) 0%,rgba(74,179,217,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(103,210,250,1) 0%,rgba(74,179,217,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67d2fa', endColorstr='#4ab3d9',GradientType=0 ); /* IE6-9 */
	border-radius: 5px;
	padding: 0px 15px;
}
#gmap-directions form {
	position: relative;
}
#gmap-directions h2, #gmap-directions label {
	color: white;
}
#gmap-directions label {
	width: 18%;
}
#gmap-directions em.vibut {
	height: 30px;
	width: 30px;
	margin-top: -49px;
}
#gmap-directions #saddr {
	margin-bottom: 5px;
}
#gmap-btn {
	position: absolute;
	right: 0;
}
@media only screen and (min-width: 768px) {

	#gmap-directions #saddr {
		width: 92%;
	}
}
@media only screen and (max-width: 479px) {

	#gmap-directions #saddr {
		width: 87%;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#gmap-directions #saddr {
		width: 93%;
	}
}
@media only screen and (max-width: 1000px) {

	#gmap-directions em.vibut {
		display: block;
	}
}

.total .basketnote {
	font-weight: normal;
	font-size: 11px;
	}

.maincontent .total .price {
    width: 30%!important;
}

/* Over-rides for SEO updates */

.maincontent h1 { color: #0f6fb0; font-family: "kgbestillandknow-webfont", Georgia, "Times New Roman", Times, serif; font-size: 25px; font-size: 2.08333rem; padding-bottom: 0.2em; }
.featureboxes .fb03 h1 { color: white; font-family: "kgbestillandknow-webfont", Georgia, "Times New Roman", Times, serif; font-size: 25px; font-size: 2.08333rem; padding-bottom: 0.2em; }
h1.homepageh1 {color: #3a98e6; font-size: 11px; padding-bottom: 0em; text-align:center;}

.gdpr-ntc { margin: 15px 0 10px; }
.comment-form .gdpr-ntc { margin: 25px 0; clear: both; }
.gdpr-ntc p { font-size: 11px; }
.wgdpr { position: relative; }
.gdpr-ovrly { opacity: 0; visibility: hidden; width: 100%; width: calc(100% - 20px); height: 100%; height: calc(100% - 20px); background: #fff; background: rgba(255,255,255,0.9); border-radius: 6px; padding: 20px; position: absolute; left: 10px; top: 10px; right: 10px; bottom: 10px; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in;  -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
.gdpr-ovrly p { color: #15536b !important; }
.gdpr-ovrly.visible { opacity: 1; visibility: visible; }

@media only screen and (max-width: 888px) {
.gdpr-ovrly { padding: 15px; }
.gdpr-ovrly p { font-size: 11px !important; }
}

@media only screen and (max-width: 767px) {
.gdpr-ovrly { padding: 30px; }
.gdpr-ovrly p { font-size: 12px !important; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.gdpr-ovrly { height: auto; bottom: auto; }
}

@media only screen and (max-width: 390px) {
.gdpr-ovrly { padding: 15px; }
.gdpr-ovrly p { font-size: 11px !important; line-height: 16px !important; }
}

.wrp-iframe { position: relative; overflow: hidden; padding-top: 56.25%; }
.go-iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; border: 6px solid #b1d6f5;
    -webkit-box-shadow: 0px 2px 0px 1px rgba(2, 55, 77, 0.12);
    -moz-box-shadow: 0px 2px 0px 1px rgba(2, 55, 77, 0.12);
    box-shadow: 0px 2px 0px 1px rgba(2, 55, 77, 0.12);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }

/* Styles for new tickets button in header */

.bigredbtn {
    padding: 9px 9px 13px;
    width: 100%;
    display: inline-block;
    -webkit-appearance: none;
    margin: 0!important;
    text-align: center;
}

.bigredbtn p {
    padding: 0!important;
    margin: 0!important;
    text-align: center;
}

.bigredbtn a {
    display: inline-block;
    background: #ea3a24;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f64c37), color-stop(100%, #ea3a24));
    background-image: -webkit-linear-gradient(#f64c37, #ea3a24);
    background-image: -moz-linear-gradient(#f64c37, #ea3a24);
    background-image: -o-linear-gradient(#f64c37, #ea3a24);
    background-image: linear-gradient(#f64c37, #ea3a24);
    color: #fff;
    line-height: 32px;
    font-family: "woodhv-webfont", "Arial Black", Gadget, sans-serif;
    font-size: 2.5rem;
    width: 100%;
    padding: 4px 9px;
    text-align: center;
    -webkit-box-shadow: 0px 2px 0px 1px rgb(2 55 77 / 12%);
    -moz-box-shadow: 0px 2px 0px 1px rgba(2, 55, 77, 0.12);
    box-shadow: 0px 2px 0px 1px rgb(2 55 77 / 12%);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

@media only screen and (max-width: 767px) {
	.bigredbtn a { max-width: 220px; }
    .row .head .tel {
        font-size: 1.9rem!important;
		text-align: left;
    }
}

.checkout-input {

}

.head .tel a {
	color: #ea3a24;
}

.flex-control-nav:empty + ul {display:none;}
